html, body {
  margin: 0;
  background-image: url("images/canvas.jpg");
  height: 100%;
  width: 100%;
  color: #fff;
  font-family: Monospace;
  font-size: 13px;
  line-height: 24px;
  overflow-x: hidden; 

  /* Hide scrollbars
  overscroll-behavior: none;
  overflow-y: hidden;
  */
}

a {
	color: #ff0;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a, button, input, select {
	pointer-events: auto;
}

@media all and ( max-width: 640px ) {
	.lil-gui.root { 
		right: auto;
		top: auto;
		max-height: 50%;
		max-width: 80%;
		bottom: 0;
		left: 0;
	}
}

#upload_button_save {
  position:fixed;
  /* right:520px; */
  left: 20px;
  bottom:20px;
  opacity:0.5;
  visibility: visible;
}

#VRButtonIcon {
  position: absolute;
  right:15px;
  bottom:84px;
  visibility: hidden;
}

.lil-gui {
  --background-color:rgba(44, 44, 44, 0.6);
  --title-background-color:rgba(44, 44, 44, 0.6);
  --widget-color: rgba(75, 75, 75, 0.7);
  --number-color: #ff9127;
  --title-text-color: #ff9127;
  --text-color: rgb(190, 190, 190);
  --name-width: 20%;
  --widget-height: 24px;
  --slider-knob-width: 5px;
  --slider-input-width: 60px;
  --slider-input-min-width: 60x;
  --font-size: 16px;
  --input-font-size: 16px;
  --font-family: Monospace;
  z-index: 2 !important;
}

#about
{
  width: 500px;

  -moz-box-shadow: 5px 5px 7px #535353;
  -webkit-box-shadow: 5px 5px 7px #535353;
  box-shadow: 5px 5px 7px #535353;

  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px 8px 8px 8px;

  border-width: 0px;
  font-size: 16px;
  color:rgba(255, 255, 255, 0.8);
  background-color:rgba(75, 75, 75, 0.8);

  padding: 20px;
  padding-top: 30px;
  padding-left: 40px;
}

#main {
position: absolute;
width: 726px;
height: 884px;
top: 20px;
left: 16px;
background-color:white;
/* visibility: hidden; */
}

#logo {
  position: fixed;
  font-size: 290%;
  font-style: italic;
  font-weight: bold;
  color: #3a3a3a;
  padding-top: 15px;
  padding-left: 220px;
  padding-right: 60px;
  padding-bottom: 8px;
	box-sizing: border-box;
	text-align: left;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
  z-index: 2;
}

#bird {
  position: fixed;
  top: -44px;
  left: -50px;
  z-index: 5;
}

#seal {
  position: fixed;
  top: -50px;
  right: -40px;
  width: 180px;
  height: 180px; 
  z-index: 5;
}

#mail {
  position:fixed;
  top:15px;
  right:95px;
  font-size: 170%;
  font-style: italic;
  font-weight: bold;
  z-index: 5;
  color: #363636;
}

.link {
  position: relative;
  margin: 14px;
  border:10px solid #FDFFD5;
  border-width: 14px;
  border-radius: 10px;
  box-shadow: rgb(90, 90, 90) 7px 7px 7px;
}

.envelope {
  position: relative;
  margin: 14px;
  cursor: not-allowed;
  box-shadow: rgb(90, 90, 90) 7px 7px 7px;
}
